Closed Bug 954412 Opened 8 years ago Closed 8 years ago

Tracking bug for enabling "Hiding conversations" by default

Categories

(Instantbird :: Contacts window, defect)

defect
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: benediktp, Assigned: florian)

References

Details

(Whiteboard: [1.1-wanted])

*** Original post on bio 978 at 2011-08-24 11:21:00 UTC ***

Don't report problems here directly.
Instead file separate bugs for them and mark them as blocking this bug instead.
Depends on: 954413
Depends on: 954414
Depends on: 954415
Depends on: 954416
Depends on: 954417
Depends on: 954418
Depends on: 954419
Depends on: 954420
Depends on: 954422
Depends on: 954424
Depends on: 954425
Depends on: 953749
Depends on: 954431
*** Original post on bio 978 at 2011-09-09 12:04:23 UTC ***

Defining a specific goal of this tracking bug.
Summary: Tracking bug for "Hiding conversations" → Tracking bug for enabling "Hiding conversations" by default
Depends on: 954319
Depends on: 954435
Whiteboard: [1.1-wanted]
Depends on: 954485
*** Original post on bio 978 at 2011-09-27 22:39:57 UTC ***

This feature was turned on by default in https://hg.instantbird.org/instantbird/rev/5203d4f68899
Assignee: nobody → florian
Status: NEW → RESOLVED
Closed: 8 years ago
Resolution: --- → FIXED
Target Milestone: --- → 1.1
You need to log in before you can comment on or make changes to this bug.